رفتن به مطلب

مشکل با نصب افزونه و برنامه


ارسال های توصیه شده

سلام و عرض ادب 

در هنگام نصب افزونه و یا برنامه با پیغام " پوشه plugins/ شما باید قابل نوشتن باشد تا بتوان افزونه یا برنامه ای ایجاد یا نصب کرد." روبرو میشوم چکارکنم؟

لینک ارسال
به اشتراک گذاری در سایت های دیگر

درود بر شما

پرمیشن یا سطح دسترسی پوشه   plugins  را در کنترل پنل هاست تغییر بدید تا مشکل برطرف بشه

موفق باشید

لینک ارسال
به اشتراک گذاری در سایت های دیگر

در 2 دقیقه قبل، j-akbari گفته است :

درود بر شما

پرمیشن یا سطح دسترسی پوشه   plugins  را در کنترل پنل هاست تغییر بدید تا مشکل برطرف بشه

موفق باشید

چند بزارم؟

 

لینک ارسال
به اشتراک گذاری در سایت های دیگر

الان 755 ه

در هم اکنون، j-akbari گفته است :

هم اکنون روی چند هستش ؟

اگه کمتر از 644 هست تنظیم کنید بر روی 644

و اگه 644 هست بزارید 755

الان 755 هست

لینک ارسال
به اشتراک گذاری در سایت های دیگر

در 1 دقیقه قبل، j-akbari گفته است :

در این صورت بزارید 777

تغییر دادم اما هم چنان مشکل پابرجاست

لینک ارسال
به اشتراک گذاری در سایت های دیگر

الان شما افزونه میخواید نصب کنید یا برنامه ؟

با تغییر پرمیشن پوشه plugins شما میبایست برای نصب افزونه مشکلی نداشته باشید

قبل از هر اقدامی کش سیستم را خالی کنید و مجدد تست بفرمایید

لینک ارسال
به اشتراک گذاری در سایت های دیگر

در هم اکنون، j-akbari گفته است :

الان شما افزونه میخواید نصب کنید یا برنامه ؟

با تغییر پرمیشن پوشه plugins شما میبایست برای نصب افزونه مشکلی نداشته باشید

قبل از هر اقدامی کش سیستم را خالی کنید و مجدد تست بفرمایید

برای نصب هم برنامه و هم افزونه این مشکل هست.

متاسفانه حل نشد  چه کنم؟

لینک ارسال
به اشتراک گذاری در سایت های دیگر

بایگانی شده

این موضوع بایگانی و قفل شده و دیگر امکان ارسال پاسخ نیست.

  • کاربران آنلاین در این صفحه   0 کاربر

    • هیچ کاربر عضوی،در حال مشاهده این صفحه نیست.
×
×
  • اضافه کردن...

اطلاعات مهم

ما مجبور شدیم تا از کوکی ها و فناوری های مشابه برای اجرای این وب سایت استفاده کنیم تا بتوانیم تجربه بهتری در زمان استفاده از سایت برای شما ایجاد نماییم. سیاست حریم خصوصی.